@charset "utf-8";
/* ------------------------------------------------------------
   
	filename : modules.css
	
	update : 2018/01

------------------------------------------------------------ */


/*breadcrumb*/
#breadcrumb ul li a {
}
#breadcrumb {
	width:100%;
}
#breadcrumb ul {
	margin: 10px auto 5px;
	padding: 0;
	width: 950px;
	letter-spacing:-.4em;
}
#breadcrumb ul li {
	font-size: 12px;
	color: #333;
	letter-spacing: normal;
	display: inline;
	line-height: 1.4em;
}
#breadcrumb ul li:before {
	padding: 0 5px;
	content: '>';
	display: inline-block;
}
#breadcrumb ul li:first-child:before {
	content: normal;
}
#breadcrumb ul li a {
    color:#023f98;
	text-decoration: none;
	display: inline;
}
#breadcrumb ul li a:hover {
	text-decoration: underline;
}


/* page top */
.pagetop {
    position:fixed;
    bottom:0;
    left:0;
    right:0;
    width:950px;
    margin:0 auto 60px;
    padding:0;
    text-align:right;
    pointer-events:none;
    z-index:10;
}
.pagetop a {
    display:inline-block;
    width:34px;
    pointer-events:auto;
}
.pagetop a:hover img {
    opacity:0.8;
}


/* side gadget */
#rightSide .side_gadget {
    margin-bottom:30px;
    font-size:1.8rem;
}
#rightSide .side_gadget img {
    width:100%;
    height:auto;
}
#rightSide .side_gadget a:hover img {
    opacity:0.8;
}



/* line */
.line {
    width:100%;
    border-top:1px solid #ccc;
}


/* head */
.title {
    background-repeat:no-repeat;
    background-position:right 0;
    background-size:contain;
}

#contents h1 {
    background-repeat:no-repeat;
    background-position:0 0;
    margin-bottom:5px;
    padding:6px 0 17px 70px;
    font-family:'arial black','Arial-BoldMT','Helvetica',sans-serif;
    line-height:1.2;
    font-size:3.3rem;
    font-weight:bold;
}
#aboutus #contents h1 {
    background-image:url("/en/image/icon_h1_aboutus.png");
    color:#00009a;
}
#emergencies #contents h1 {
    background-image:url("/en/image/icon_h1_emergencies.png");
    color:#d40000;
}
#procedures #contents h1 {
    background-image:url("/en/image/icon_h1_procedures.png");
    color:#ff7c00;
}
#safety #contents h1 {
    background-image:url("/en/image/icon_h1_safety.png");
    color:#46ac46;
}
#utility #contents h1 {
    background-image:url("/en/image/icon_h1_aboutus.png");
    color:#00009a;
}

#cutomercenter #contents h1 {
    background-image:url("/en/image/icon_h1_procedures.png");
    color:#ff7c00;
}


#contents h2 {
    position:relative;
    font-family:'arial black','Arial-BoldMT','Helvetica',sans-serif;
    font-size:2.0rem;
    font-weight:bold;
}
#aboutus #contents h2 {color:#00009a;}
#emergencies #contents h2 {color:#d40000;}
#procedures #contents h2 {color:#ff7c00;}
#safety #contents h2 {color:#46ac46;}
#cutomercenter #contents h2 {color:#00009a;}

#procedures #contents h2 {color:#ff7c00;}

#contents h3 {
    font-family:'arial black','Arial-BoldMT','Helvetica',sans-serif;
    font-size:1.6rem;
    font-weight:bold;
}
#aboutus #contents h3 {color:#00009a;}
#emergencies #contents h3 {color:#d40000;}
#procedures #contents h3 {color:#ff7c00;}
#safety #contents h3 {color:#46ac46;}
#cutomercenter #contents h3 {color:#00009a;}

#procedures #contents h3 {color:#ff7c00;}

#contents h4 {
    font-family:'arial black','Arial-BoldMT','Helvetica',sans-serif;
    font-size:1.7rem;
    font-weight:bold;
}

#contents h5 {
    font-family:'arial black','Arial-BoldMT','Helvetica',sans-serif;
    font-size:1.4rem;
    font-weight:bold;
}


#contents h2 span.note {
    display:block;
    position:absolute;
    right:0;
    bottom:0;
    text-align:right;
    font-family:arial,sans-serif;
    font-size:1.2rem;
    font-weight:normal;
    color:#000;
}


#chinese #contents h1,
#korean #contents h1 {
    background-image:url("/en/image/icon_h1_emergencies.png");
    color:#d40000;
}
#chinese #contents h2,#chinese #contents h3,
#korean #contents h2,#korean #contents h3 {color:#d40000;}


/* h1 catch */
p.catch {
    margin:-15px 0 5px 70px;
}


/* paragraph */
#contents p {
    font-size:1.3rem;
}
#contents .eol {
    margin-bottom:1em;
}


.valignT img {vertical-align:top;}
.valignM img {vertical-align:middle;}
.valignB img {vertical-align:bottom;}

.txtalignL {text-align:left;}
.txtalignC {text-align:center;}
.txtalignR {text-align:right;}

.indent {
    padding-left:1em;
    text-indent:-1em;
}

.color0F228B {
    color:#0F228B;
}
.bold {
    font-weight:bold;
}
.noWeight {
    font-weight:normal;
}


/*
	margin
==================================================*/
/*--- margin-top ---*/
.mt0{margin-top: 0px;}
.mt2{margin-top: 2px;}
.mt4{margin-top: 4px;}
.mt5{margin-top: 5px;}
.mt6{margin-top:6px;}
.mt8{margin-top: 8px;}
.mt10{margin-top: 10px;}
.mt13{margin-top: 13px;}
.mt15{margin-top: 15px;}
.mt20{margin-top: 20px;}
.mt22{margin-top: 22px;}
.mt25{margin-top: 25px;}
.mt30{margin-top: 30px;}
.mt-4{margin-top: -4px;}

/*--- margin-left ---*/
.ml0{margin-left: 0px;}
.ml5{margin-left: 5px;}
.ml8{margin-left: 8px;}
.ml10{margin-left: 10px;}
.ml13{margin-left: 13px;}
.ml15{margin-left: 15px;}
.ml16{margin-left: 16px;}
.ml18{margin-left: 18px;}
.ml20{margin-left: 20px;}
.ml25{margin-left: 25px;}
.ml35{margin-left: 35px;}
.ml40{margin-left: 40px;}

/*--- margin-bottom ---*/
.mb0{margin-bottom: 0px;}
.mb5{margin-bottom: 5px;}
.mb8{margin-bottom: 8px;}
.mb10{margin-bottom: 10px;}
.mb13{margin-bottom: 13px;}
.mb15{margin-bottom: 15px;}
.mb20{margin-bottom: 20px;}
.mb25{margin-bottom: 25px;}
.mb29{margin-bottom: 29px;}
.mb30{margin-bottom: 30px;}
.mb35{margin-bottom: 35px;}
.mb40{margin-bottom: 40px;}
.mb45{margin-bottom: 45px;}
.mb55{margin-bottom: 55px;}

/*--- margin-right ---*/
.mr0{margin-right: 0px;}
.mr5{margin-right: 5px;}
.mr8{margin-right: 8px;}
.mr10{margin-right: 10px;}
.mr13{margin-right: 13px;}
.mr15{margin-right: 15px;}
.mr18{margin-right: 18px;}
.mr20{margin-right: 20px;}
.mr30{margin-right: 30px;}

/*--- margin-left and right ---*/
.mlr0{margin-left: 0px; margin-right: 0px;}
.mlr5{margin-left: 5px; margin-right: 5px;}
.mlr8{margin-left: 8px; margin-right: 8px;}
.mlr10{margin-left: 10px; margin-right: 10px;}
.mlr12{margin-left: 12px; margin-right: 12px;}
.mlr13{margin-left: 13px; margin-right: 13px;}
.mlr15{margin-left: 15px; margin-right: 15px;}
.mlr20{margin-left: 20px; margin-right: 20px;}
.mlr150{margin-left: 150px; margin-right: 150px;}


/*
	padding
==================================================*/
/*--- padding-top ---*/
.pt0{padding-top: 0px;}
.pt3{padding-top: 3px;}
.pt4{padding-top: 4px;}
.pt5{padding-top: 5px;}
.pt8{padding-top: 8px;}
.pt10{padding-top: 10px;}
.pt13{padding-top: 13px;}
.pt15{padding-top: 15px;}
.pt20{padding-top: 20px;}

/*--- padding-left ---*/
.pl0{padding-left: 0px;}
.pl5{padding-left: 5px;}
.pl8{padding-left: 8px;}
.pl10{padding-left: 10px;}
.pl13{padding-left: 13px;}
.pl15{padding-left: 15px;}
.pl20{padding-left: 20px;}

/*--- padding-bottom ---*/
.pb0{padding-bottom: 0px;}
.pb4{padding-bottom: 4px;}
.pb5{padding-bottom: 5px;}
.pb8{padding-bottom: 8px;}
.pb10{padding-bottom: 10px;}
.pb13{padding-bottom: 13px;}
.pb15{padding-bottom: 15px;}
.pb20{padding-bottom: 20px;}
.pb25{padding-bottom: 25px;}
.pb30{padding-bottom: 30px;}
.pb40{padding-bottom: 40px;}
.pb50{padding-bottom: 50px;}

/*--- padding-right ---*/
.pr0{padding-right: 0px;}
.pr5{padding-right: 5px;}
.pr8{padding-right: 8px;}
.pr10{padding-right: 10px;}
.pr13{padding-right: 13px;}
.pr15{padding-right: 15px;}
.pr20{padding-right: 20px;}

/*--- padding-left and right ---*/
.plr0{padding-left: 0px; padding-right: 0px;}
.plr5{padding-left: 5px; padding-right: 5px;}
.plr8{padding-left: 8px; padding-right: 8px;}
.plr10{padding-left: 10px; padding-right: 10px;}
.plr13{padding-left: 13px; padding-right: 13px;}
.plr15{padding-left: 15px; padding-right: 15px;}
.plr20{padding-left: 20px; padding-right: 20px;}




/* notice */
.notice {color:#d40000;}


/* table */
table.normal {
    border-collapse:collapse;
    border-top:1px solid #b2b2b2;
    border-left:1px solid #b2b2b2;
}
table.normal th,table.normal td {
    padding:1em;
    border-right:1px solid #b2b2b2;
    border-bottom:1px solid #b2b2b2;
    vertical-align:top;
}
table.normal th {
    background:#f2f2f2;
    font-weight:bold;
}
table.w100 {
    width:100%;
}


/* list */
ul.normal,
ol.normal {
    padding-left:2.0em;
}
ul.normal li {
    margin-bottom:0.5em;
    list-style:disc;
}
ol.normal li {
    margin-bottom:0.5em;
    list-style:decimal;
}

ul.dots {}
ul.dots li {
    background:url("/en/common/image/dot.png") no-repeat 0 5px;
    margin-bottom:0.5em;
    padding-left:14px;
    list-style:none;
}

ul.dots_blue {}
ul.dots_blue li {
    background:url("/en/common/image/dot_blue.png") no-repeat 0 5px;
    margin-bottom:0.5em;
    padding-left:14px;
    list-style:none;
}

ol.num {}
ol.num li {
    background-repeat:no-repeat;
    background-position:0 2px;
    margin-bottom:0.5em;
    padding-left:18px;
    list-style:none;
}
ol.num li:nth-child(1) {background-image:url("/en/common/image/u01.png")}
ol.num li:nth-child(2) {background-image:url("/en/common/image/u02.png")}
ol.num li:nth-child(3) {background-image:url("/en/common/image/u03.png")}





/* dot */
.dot {
    background:url("/en/common/image/dot.png") no-repeat 0 7px;
    padding-left:15px;
}

/* PDF icon */
#contents a.pdf {
    background:url("/en/common/image/icon_pdf.gif") no-repeat right center;
    padding-right:18px;
}


/* image responsive */
img.img_pc {}
img.img_sp {display:none;}



/* tel link responsive */
a[href^="tel:"] {
    pointer-events:none;
}

/* img link only SP */
a.sp_img_link {
    pointer-events:none;
}

/* area aoutline */
#contents area {
    border:none;
    outline:none;
}


/*==================================================
Responsive for SP 2017/01
==================================================*/
@media only screen and (max-width: 767px) {

/*breadcrumb*/
#breadcrumb ul {
    width:96%;
    margin-left:auto;
    margin-right:auto;
}
#breadcrumb ul li {
    display:inline-block;
}


/* page top */
.pagetop {
    width:96%;
}




/* head */
#contents h1 {
    background-size:34px;
    padding:0 0 0 40px;
    line-height:1.6;
    font-size:2.0rem;
}


#contents h2 span.note {
    position:static;
}

/* h1 catch */
p.catch {
    margin:-10px 0 5px 45px;
}




/* image responsive */
#contents img {
    max-width:100%;
    height:auto;
}
img.img_pc {display:none;}
img.img_sp {
    display:block;
    width:100%;
    max-width:100%;
    height:auto;
}


/* tel link responsive */
a[href^="tel:"] {
    pointer-events:auto;
}

/* img link only SP */
a.sp_img_link {
    pointer-events:auto;
}


}
/* - 767px end */

/*EOF*/